Subject: bug#13435: Please don't kill DJGPP support...

From: Stefano Lattarini <[email-masked]>
Date: Tue, 05 Mar 2013 16:01:03 +0100

On 02/03/2013 09:33 PM, Stefano Lattarini wrote:
Reference:
<http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13435>
> 
> On 01/28/2013 02:55 PM, Stefano Lattarini wrote:
>> On 01/23/2013 01:16 PM, Stefano Lattarini wrote:
>>>
>>> I've pushed my attempt to the public rewindable branch
>>> 'experimental/djgpp-for-WinNT'.  Could you give it a try,
>>> when you have time?
>>>
>> Ping?  I'd like to have confirmation of whether DJGPP support works for
>> modern Windows before doing the 1.13.2 release; if that's the case, the
>> "planned backward incompatibilities" section in NEWS will have to be
>> update to make it clear that we only plan to remove DJGPP-on-DOS support,
>> and that DGJPP-on-Windows should continue to work correctly.
>>
> Ping x 2 ?
> 
Another ping.  Consider that I will not merge the patch reinstating DJGPP
support until someone has confirmed it actually works.

Regards,
  Stefano